.class forever 
.access public

.modifiers

.extends java.lang.Object
.implements

.method main
.maxStack 2
.access public
.modifiers static 
.signature ([Ljava/lang/String;)V
.args args

.data
	int temp1 
	int temp2 
.code
	ipush 0
	istore_1
L1	iload_1
	ipush 1
	iadd
	istore_1
	goto L1
	return 
.end


